#Fri Mar 15 16:19:17 MDT 2013
eclipse.preferences.version=1
nios2.lib.debug.1650233437/internalBuilder/enabled=false
nios2.lib.debug.1650233437/internalBuilder/ignoreErr=true
nios2.lib.release.1286702871/internalBuilder/enabled=false
nios2.lib.release.1286702871/internalBuilder/ignoreErr=true
